.nf-form-fields-required,
.ninja-forms-req-symbol { display: none; }
.nf-form-content { max-width: 100%; padding: 0; }
.nf-form-content :focus { outline: 0 !important; }
.nf-form-content ::-webkit-input-placeholder { color: #9E9E9E; }
.nf-form-content ::-moz-placeholder { color: #9E9E9E; }
.nf-form-content :-ms-input-placeholder { color: #9E9E9E; }
.nf-field-label .nf-label-span,
.nf-field-label label { font-weight: 400; color: #424242; }
.label-above .nf-field-label { margin-bottom: 5px; }
.nf-form-content .list-select-wrap .nf-field-element>div,
.nf-form-content input:not([type=button]),
.nf-form-content textarea.ninja-forms-field { font-family: "Raleway", Sans-serif; background: none; border: 0; border-bottom: 1px solid #E0E0E0; color: #212121; padding: 0; height: 48px !important; font-size: 16px; font-weight: 400; border-radius: 0; }
.nf-form-content .listselect-wrap .nf-field-element div,
.nf-form-content input.ninja-forms-field,
.nf-form-content select.ninja-forms-field:not([multiple]) { height: auto; }
.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] { font-family: "Raleway", Sans-serif; background-color: #7FA9AE; cursor: pointer; height: 48px !important; line-height: 1; text-align: center; font-weight: 400; transition: all .2s; color: #ffffff; border: 0; width: 115px; border-radius: 0 !important; transition: all .2s; }
.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover { background-color: rgba(127, 169, 174, 0.9); }
.nf-error.field-wrap .nf-field-element:after { display: none !important; }
.nf-response-msg { margin-bottom: 20px; }
.nf-after-form-content,
.nf-after-field { font-size: 14px; line-height: 1; }
.nf-after-form-content { clear: both; }
.checkbox-wrap input.ninja-forms-field { height: auto !important; }
/* submit button */
#nf-field-4-container input[type=submit] { width: 115px !important; }

.label-right .checkbox-wrap .nf-field-label { font-size: 14px; line-height: 18px; }
/* checkbox agree */
.field-wrap#nf-field-7-wrap { flex-wrap: nowrap; align-items: flex-start; height: 48px; }
.field-wrap#nf-field-7-wrap .nf-field-element { width: auto; margin-right: 8px; }
.field-wrap#nf-field-7-wrap .nf-field-element input { -webkit-appearance: none; appearance: none; width: 20px !important; height: 20px !important; border: 1px solid #E0E0E0; cursor: pointer; display: inline-block; position: relative; }
.field-wrap#nf-field-7-wrap .nf-field-element input.nf-checked { background-repeat: no-repeat; background-position: center center; background-color: #7FA9AE; background-image: url(img/i_check_w.svg); border-color: #7FA9AE; }

@media only screen and (max-width:1199px) {
  .checkbox-wrap .nf-field-label label,
  .nf-form-content input:not([type=button]),
  .nf-form-content textarea.ninja-forms-field { font-size: 14px; line-height: 20px; }
  .nf-form-content ::-webkit-input-placeholder { font-size: 14px; line-height: 20px; }
  .nf-form-content ::-moz-placeholder { font-size: 14px; line-height: 20px;  }
  .nf-form-content :-ms-input-placeholder { font-size: 14px; line-height: 20px;  }
}
@media only screen and (max-width:1024px) {
  .nf-form-content button,
  .nf-form-content input[type=button],
  .nf-form-content input[type=submit] { padding-top: 12px; padding-bottom: 12px; height: 42px; }
  .checkbox-wrap .nf-field-label label,
  .nf-form-content input:not([type=button]),
  .nf-form-content textarea.ninja-forms-field { font-size: 12px; line-height: 18px; }
  .nf-form-content ::-webkit-input-placeholder { font-size: 12px; line-height: 18px; }
  .nf-form-content ::-moz-placeholder { font-size: 12px; line-height: 18px;  }
  .nf-form-content :-ms-input-placeholder { font-size: 12px; line-height: 18px; }
}
